{
  "schema_version" : 1,
  "asset_uuid" : "64147d33-e8bf-4272-bb5c-b4c07c0276b3",
  "name" : "Bigode",
  "type" : "tile_bank",
  "inputs" : { },
  "output" : {
    "format" : "TILES/indexed_v1",
    "codec" : "NONE",
    "codec_configuration" : { },
    "metadata" : {
      "tile_size" : "16"
    }
  },
  "preload" : {
    "enabled" : true
  }
}